Subject: Re: [PATCHv14][ 4/4] ARM: dts: imx25: mbimxsd25: Add displays support.

From: [email-masked] (Alexander Shiyan)
Date: Sat, 15 Mar 2014 18:27:54 +0400

???????, 15 ????? 2014, 11:17 -03:00 ?? Fabio Estevam <[email-masked]>:
> On Sat, Mar 15, 2014 at 2:14 AM, Alexander Shiyan <[email-masked]> wrote:
> 
> > I acknowledge that the (linux-next-20140314) framebuffer driver works fine.
> > Today I checked it on Phytec-PCM970 board with i.MX27 (DT).
> 
> Thanks for confirming imxfb is functional, Alexander.
> 
> Just tried linux-next-20140314 and still do not get LCD functional, so
> it looks like a mx25pdk specific issue then.

Fabio, I use settings, which sent in the patch. Look, maybe it will help ...
http://www.spinics.net/lists/arm-kernel/msg315707.html

---